/* CSS Document */

body {
	background-color: #CCABAB;
	margin: 10px 0 0 0; 
	font-size: 11px;
	font-family:verdana, arial, helvetica, sans-serif;
	color: #0E142A;
	line-height: 1.6;
	text-align: center; /* for IE */
}
#couponDiv{margin: 0 10px; }
#couponDiv img {border:2px solid #CFB0B0;}

h1{color:#0E142A; font-size:14px; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold; padding: 10px 0 0 0;}

#background{width:100%; height:260px; background:#8C7473; z-index:0; position:absolute; left:0px; top:103px;}
#blue{background:#0E142A; width:100%; height:17px; font-size:17px;  z-index:1; position:absolute; left:0px; top:123px;}
#burnt{background:#7F3725; width:100%; height:4px; font-size:4px;  z-index:1; position:absolute; left:0px; top:140px;}
#background_sub{width:100%; height:54px; background:#8C7473; z-index:0; position:absolute; left:0px; top:129px;}
#blue_sub{background:#0E142A; width:100%; height:21px; font-size:21px; min-height:21px;  z-index:1; position:absolute; left:0px; top:142px; padding:0;}
/* IE6 hack to adust position, because for some reason Microsoft don't think they're obliged to adhere to publicly agreed standards*/ 
* html #blue_sub 
{ 
   height:17px; font-size:17px; min-height:17px;top:142px;
} 
* html #background_sub 
{ 
   top:130px;height:52px;
} 

div.dotted { border-bottom:#7F3725 1px dotted;height:2px; font-size:2px; clear:both; width:80%;position:relative;
	margin: 0 auto; }

#container { position:relative;
	margin: 0 auto;   /* align for good browsers */
	text-align: left; /* counter the body center */
	width: 955px;z-index:10; background:#F5EFEF;
	 border: 1px solid #7F3725;
	}

	
div.hmMessages {position: relative;	float: left; width:182px; padding:20px 3px 20px 5px; border-left: #0E142A 1px dashed;}

a:link, a:visited {
	color: #7F3725; text-decoration:underline;
}

a:hover, a:active  {
	color: #8C7473; text-decoration:none;
}

a.white:link, a.white:visited {
	color: #FFFFFF; text-decoration:none;
}

a.white:hover, a.white:active  {
	color: #FFFFFF; text-decoration:underline;
}

.subfooter {}
.footer { padding: 3px;color: #FFFFFF;}

#hm_image {padding: 0 0 10px 0;}
#hm_banner {padding: 0 0 0 40px;}

#nav-menu ul
{
list-style: none;
padding: 0;
margin: 0;
padding:0 0 10px 15px;
}

#nav-menu li
{background:url(../images/sub_nav_bullet.jpg) -10px 2px no-repeat;
padding:0 0 0 27px;
	line-height: 2.0em;
}

#nav-menu a
{ font-family: Georgia, "Times New Roman", Times, serif; font-weight:bold;
}

div.leftText { float:left; width:500px; padding:0 20px 0 0;}
div.rightImage { float:left; width:160px;}

div.rightText { float:left; width:500px; }
div.leftImage { float:left; width:160px; padding:0 20px 0 0;}

div.spacer { clear:both;height:10px; font-size:10px;}

ol {}
ul {margin:0; padding:0; list-style:none}
li {background:url(../images/bullet.gif) no-repeat 05px 3px; margin:10px; 0 0 24px; padding:0 0 0 20px; line-height:17px }

h3 { font-weight:bold; font-size:14px;}

.red {color:#750000;}